services:
  ntopng_arm64.dev:
    stdin_open: true
    tty: true
    ports:
      - 3333:3000
#    volumes:
#      - $(pwd)/ntopng.license:/etc/ntopng.license:ro
    network_mode: host
    image: ntop/ntopng_arm64.dev:latest
    command: -i eth0
networks: {}
